Name:           screenie
Version:        1.30.0
Release:        alt1_10
Summary:        A small and lightweight screen wrapper

Group:          Development/Python
License:        GPLv2+
URL:            http://pubwww.fhzh.ch/~mgloor/screenie.html
Source0:        http://pubwww.fhzh.ch/~mgloor/data/%{name}-%{version}.tar.bz2
BuildArch:      noarch

Requires:       gawk
Requires:       screen
Source44: import.info

%description
Screenie is a small and lightweight screen wrapper that is
designed to be a session handler that simplifies the process of
administrating detached jobs by providing an interactive menu.



%description -l ru_RU.UTF-8
Небольшая утилитка, облегчающая создание "гламурных" скриншотов.
Пример работы утилиты смотри в %_docdir/%name-%version/example.png

%prep
%setup -q


%build
#Noting to build


%install
install -Dp -m 0755 %{name} %{buildroot}%{_bindir}/%{name}
install -Dp -m 0644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1


%files
%doc AUTHORS ChangeLog COPYING README TODO
%{_mandir}/man*/%{name}*.*
%{_bindir}/%{name}


%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.30.0-alt1_10
- initial fc import

* Sat Apr 18 2009 Maxim Ivaniv <redbaron at altlinux.org> 0-alt3.git20090118
- Russian Translation added
- spec cleanup

* Sat Sep 20 2008 Maxim Ivanov <redbaron at altlinux.org> 0-alt2.git20080909
- Added postin, postun macroses

* Fri Sep 19 2008 Maxim Ivanov <redbaron at altlinux.org> 0-alt1.git20080909
- Initial build for Sisyphus

